@charset "UTF-8";
@media screen and (min-width:961px) {
    .footer {
        border-top: 1px solid #E7E2E2;;
        font-size: 80%;
    }
    .footer .menu {

        overflow: hidden;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        padding: 80px;
    }
    .footer .menu .m_box {
        width: 20%;
    }
    .footer .menu .mt_box ul li a,
    .footer .menu .m_box ul li a,
    .footer_bottom ul li a{
        color: inherit;
    }

    .footer_bottom{
        padding: 16px 80px;
        overflow: hidden;
        border-top: 1px solid #E7E2E2;
    }
    .footer_bottom ul{

    }
    .footer_bottom ul.left li{
        display: inline-block;
        margin-right:24px;
    }

    .footer_bottom ul.left {
        float:left;
    }
    .footer_bottom ul.right {
        float:right;
    }
      .footer_bottom ul.right li{
        display: inline-block;
        margin-right:16px;
    }
    .footer_bottom ul.right img {
        width:24px;
    }

}
/* ---------------------------------------------------------------------for sp--------------------------------------------------------------------- */
@media screen and (max-width:960px) {
     .footer {
        border-top: 1px solid #E7E2E2;
        padding-bottom: 8%;
                font-size: 90%;
        line-height: 3em;
    }
    .footer .menu {
        overflow: hidden;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        padding: 8%;
    }
    .footer .menu .m_box {
        width: 100%;
  
    }
    .footer .menu .mt_box ul li a,
    .footer .menu .m_box ul li a,
    .footer_bottom ul li a{
        color: inherit;
    }
     .footer .menu .m_box ul {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;

    }
     .footer .menu .m_box ul li {
        width: 50%;
    }

    .footer .menu .mt_box {

        width: 100%;
    }
     .footer .menu .mt_box ul {
        

    }
     .footer .menu .mt_box ul li {

    }

 .footer_bottom{
        padding: 24px;
        overflow: hidden;
        border-top: 1px solid #E7E2E2;
    }
    .footer_bottom ul{

    }
    .footer_bottom ul.left li{
        display: inline-block;
        width: 49%;
    }
    .footer_bottom ul.left {
  
    }
    .footer_bottom ul.right {
        float: right;

    }
      .footer_bottom ul.right li{
        display: inline-block;
        margin-right:16px;
    }
    .footer_bottom ul.right img {
        width:32px;

    }

}